Subject: I-D Action: draft-andros-nfsv4-client-multipath-discovery-00.txt

From: [email-masked]
Date: Thu, 09 Feb 2017 12:59:03 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Trunking Discovery For Network File System Version 4.1
        Authors         : William A. (Andy) Adamson
                          Charles Lever
	Filename        : draft-andros-nfsv4-client-multipath-discovery-00.txt
	Pages           : 13
	Date            : 2017-02-09

Abstract:
   Connection trunking is the use of multiple transport connections to
   increase data and request throughput between one NFS client and
   server pair.  This document describes a means for an NFS version 4.1
   client to discover NFS version 4.1 server multipath addresses that
   may be used for connection trunking.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-andros-nfsv4-client-multipath-discovery/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-andros-nfsv4-client-multipath-discovery-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/